name: Personnal Blog
type: theme
base theme: classy
description: 'A flexible, recolorable theme with many regions and a responsive, mobile-first layout.'
package: Core
version: 8.1.1
core: 8.x
libraries:
  - blog_themes/global-styling
regions:
    header: Header
    help: Help
    page_top: 'Page top'
    page_bottom: 'Page bottom'
    highlighted: Highlighted
    main_menu: 'Main Menu'
    slideshow: Slideshow
    featured: Featured
    content: Content
    breadcrumb: Breadcrumb
    sidebar_first: 'Sidebar first'
    sidebar_second: 'Sidebar second'
    panel_first: 'Panel first'
    panel_second_1: 'Panel second col 1'
    panel_second_2: 'Panel second col 2'
    panel_second_3: 'Panel second col 3'
    panel_second_4: 'Panel second col 4'
    footer: Footer


